using System.Web.Mvc;
using Telerik.Web.Mvc;
using TelerikTest.Models;

namespace TelerikTest.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }

        [GridAction]
        public ActionResult _Select()
        {
            return View(new GridModel { Data = Person.GetData() });
        }

        [GridAction]
        public ActionResult _Update()
        {
            return View(new GridModel { Data = Person.GetData() });
        }
    }
}
